Subject: RE: [lemonade] Reconnect-01 Problems

From: [email-masked]
Date: Mon, 18 Oct 2004 12:54:04 -0500

Original Message-----
> From: ext Arnt Gulbrandsen [mailto:[email-masked]]
> Sent: Monday, October 18, 2004 8:56 AM
...
> It sounds as if the condstore extension addresses your needs 
> much better 
> than reconnect. Could you have a look at what condstore can 
> do for you?

I have. A couple of quick comments are:

1) It seems to be a partial solution.
2) The abstract itself specifically targets a different problem. This does not give me a "good" feeling about force fitting to the problem I'm concerned about.

Specifically ... I'm interested in optimizing the synchronization of mobile mail clients. Yesterday(10/17) I submitted two drafts that propose alternate ways of solving this problem. I have asked the WG Chairs for a slot at the next IETF to discuss these. I'll post them directly in anticipation.

Mike

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade